vti_encoding:SR|utf8-nl
vti_httpdversion:SX|FrontPage DBW
vti_dependenciesood:IR|0
vti_casesensitiveurls:IX|0
vti_textextensions:SX|.txt.idc.sol.sor.txt.
vti_navbuttonuplabel:SR|Arriba
vti_featurelist:VX|vti_ACAll vti_ServerEmailTransport
vti_webservertype:SR|diskweb
vti_textindexood:IR|1
vti_navbuttonnextlabel:SR|Siguiente
vti_timecreated:TR|01 Oct 2003 00:27:00 -0000
vti_extenderversion:SR|3.0.2.1706
vti_navbuttonprevlabel:SR|Atrás
vti_approvallevels:VR|Content\\ Review Legal\\ Review Code\\ Review Manager\\ Review
vti_longfilenames:IX|1
vti_oldestcompatibleversion:SR|2.0.0.0
vti_welcomenames:VX|Default.htm Default.asp
vti_insecureserverurl:SR|http://cesar
vti_secureserverurl:SR|https://cesar
vti_disableautoimgsizeexts:SX|.asp
vti_restartmanual:IX|0
vti_defaultcharset:SR|iso-8859-1
vti_defaultlanguage:SR|es
vti_autorecalc:IX|1
vti_hassearchbot:BR|false
vti_navbuttonhomelabel:SR|Inicio
vti_htmlextensions:SX|.htm.html.htx.stm.stm.html.htm.shtml.shtm.htt.asp.alx.asa.
